Subject: Help with ... Installing .. MOPAC.93... on SGI with 4.0.5 and 5.2..?

From: <[email-masked]>
Date: Mon, 10 Oct 1994 10:04:07 -0500 (EST)

Dear Netters,
 The sys. adm. of our group wants to know 
  the changes made to (i) Makefile (s) (ii) Sources 
  of the MOPAC 93 (a Sun version from QCPE) for Installing
  it on SGI (Indigo/INDY using OS 4.0.5/5.2 ). 

  Some of you have done this..and..this will save lot of time
  for the Grad. Student..who will be installing it.
  
  Please send replies to  me.   [email-masked]

Thanks in advance.
Regards
Satyam
______________________________________________________________________________
Dr. Satyam Priyadarshy              Quantum Mechanics enables us to understand
905,Chevron Science Center                  Electron Transfer in DNA
Department of Chemistry                          which in turn
University of Pittsburgh                          helps us to 
Pittsburgh, PA 15260, U.S.A                       understand 
Fax   : 1-412-624 8552                  Some Aspects of Complicated LIFE  
Phone : 1-412-624 1217 (W)                     1-412-247 4652 (H)
Email : [email-masked]            [email-masked]
______________________________________________________________________________